Subject: bug#57372: no-toolkit menu popups do not respect emacs font configuration

From: Tomas Hlavaty <[email-masked]>
Date: Thu, 25 Aug 2022 21:18:21 +0200

On Thu 25 Aug 2022 at 09:09, Po Lu <[email-masked]> wrote:
> Tomas Hlavaty <[email-masked]> writes:
>
>> Maybe this could be a good opportunity to get rid of that library?
>
> What would the replacement be?

I am looking for something which:
- is customizable the Emacs way
- is possible to change dynamically

It looks like tmm-menubar is the only existing menu implementation which
satisfies my requirements and is probably the only reasonable way
forward.

I think I need to first find a way to configure my emacs so that all
those X resource based menus are replaced with tmm-menubar.

After that, that library will not affect me anymore and can stay there
in case somebody happens to like it.